@charset "UTF-8";
/* CSS Document */


body {
    margin:0;
    padding: 0;
    text-align: center; /* !!! */
	background-image: url(../../img/robbie-browns-bar-exterior-night.jpg); 
	font-family: 'Goudy Bookletter 1911', serif; 
	/* background:none;
}

.container {
	margin: 40px 20px;
}

.carousel-content {
    color:black;
    display:flex;
    align-items:center;
}
.frame-image {
  margin: 0px auto;
    text-align: center;
    width: 100%;
	height:609px;
	max-width:1044px;
	/*  background-image:url(../../img/kingston-beach.jpg);
	  background-repeat:no-repeat;
  background-position:center;
  */
}
.img-container {
	margin:20px;
}


.frame {
  border-image: url(../../img/frame.png) 50 50 50 50 stretch stretch;
  border-color: #f4be52;
  border-style: inset;
  border-width: 50px;
  max-width:945px;
  height: auto;
  margin:auto;
}
.frame-bottom {
	position:absolute;
	left:50%;
	margin: 10px -35px;
}
.logo img {
	text-align:center;
	position:relative;
	width:350px;
	height:auto;
	margin-top:20px;
}



h2 {
	font-size:32px;
	font-weight:bold;
	color:#FFF;
	font-family: serif; 

}

.nav {
	font-size:12px;
	font-weight:200;
	color:#FFF;
	margin-bottom:20px;
}
	

.white {
	color:#ffffff;
}

.content {
	text-align:center;
	height:100%;
	margin-top:50px;
	margin-bottom:50px;
	width:100%;
}


.header {
    cursor:pointer;
	height:40px;
	background-color:#000;
	color:#FFF;
	padding-top:20px;
	font-weight:bold;
	font-size:14px;
}
.contentList
{
    display:none;
	background-color:#000;
	color:#FFF;
	font-weight:bold;
	padding:20px 40px 40px 40px;
	font-weight:bold;
	font-size:18px;
	line-height:140%;
	
}


.social {
	width:100%;
	position:relative;
	padding-top:15px;
	top:40px;
}
.social img {
	width:100px;
	height:auto;
	margin:10px;
	vertical-align:top;
}
.social a:hover {
	opacity:0.5;
	filter:alpha(opacity=100);
}

@media all and (min-width: 1060px) {
.img-container {
		margin:40px;
	}
	

}

@media all and (max-width: 640px) {
.logo img {
	width:200px;
	height:auto;
	margin-top:30px;
}


.social {
	bottom:0px;
		left: 0px;
	}
.social img {
	width:75px;
	height:auto;
}
h2 {
	font-size:24px;
	font-weight:100;
	/*font-family: 'Goudy Bookletter 1911', serif;*/
	color:#FFF;
}
.content {
	margin-top:40px;
}

.contentList li {
	font-size:12px;
	line-height:115%;
	padding:0!important;
	margin:0!important;
}
.contentList ul {
	margin:0!important;
	padding:0!important;
}

.email {
	font-size:18px;
}

}



.zoom-effect{
	display					: block;
	position				: relative;
}
.zoom-effect:before{
	content					: '';
	opacity					: 0;
	width					: 100%;
	height					: 100%;
	position				: absolute;
	top						: 0;
	left					: 0;
	background				: #000\9;
	background				: rgba(0, 0, 0, 0.50);
}
.zoom-effect:after{
	opacity					: 0;
	font-family				: 'FontAwesome';
	font-size				: 250%;
	content					: "\f01a";
	position				: absolute;
	top						: 50%;
	left					: 0;
	width					: 100%;
	text-align				: center;
	color					: #FFF;
	 -webkit-transform		: translateY(-50%);
	-ms-transform			: translateY(-50%);
	transform				: translateY(-50%);
}
.zoom-effect:hover:before,
.zoom-effect:hover:after{
	opacity					: 1;
}



.tagline {
	font-family:serif; 
	font-size:32px;
	line-height:125%;
	color:#FFF;
	padding-top:20px;
	}


@media all and (max-width: 440px) {
.hide-xs {
		display: none;
	}
	

}